Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Elive

Prerequisites

Elive declares the following 26 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
YAML::Syck0YAML-Syck-1.29131.43
Getopt::Long2.35Getopt-Long-2.43125.71
Scalar::Util0Scalar-List-Utils-1.41125.71
Term::ReadLine0Term-ReadLine-1.14122.86
Term::ReadKey0TermReadKey-2.32122.86
Class::Accessor0Class-Accessor-0.34117.14
XML::Simple0XML-Simple-2.20131.43
SOAP::Lite0.712SOAP-Lite-1.13122.86
File::Spec0PathTools-3.47122.86
URI::Escape0URI-1.65131.43
parent0parent-0.228120.00
URI0URI-1.65131.43
Try::Tiny0Try-Tiny-0.22134.29
Date::Parse0TimeDate-2.30120.00
Carp0Carp-1.3301125.71
Clone0Clone-0.38125.71
MIME::Types0MIME-Types-2.09128.57
HTML::Entities0HTML-Parser-3.71128.57
IO::Interactive0IO-Interactive-0.0.6131.43
Time::Local0Time-Local-1.2300128.57
File::Basename0perl0.00
Mouse::Util::TypeConstraints0Mouse-2.4.1122.86
Class::Data::Inheritable0Class-Data-Inheritable-0.08122.86
perl5.8.3perl0.00
Pod::Usage1.33Pod-Usage-1.64117.14
Mouse0.81Mouse-2.4.1122.86

Elive declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Warn0Test-Warn-0.30134.29
File::Temp0File-Temp-0.2304131.43
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43
Test::Fatal0Test-Fatal-0.014131.43
version0version-0.9912128.57
Test::More0.98Test-Simple-1.001014122.86

Elive declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Term::ReadLine::Perl0Term-ReadLine-Perl-1.030397.1428571428571
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571